/* ---------- GENERAL ---------- */

  html {
    height: 100%;
  }

  body {
    margin: 0;
    padding: 0;
    height: 100%;
    background: #DCE9D5;
    font-family: "Trebuchet MS", Verdana, sans-serif;
    font-size: 0.8em;
    color: #333333;
  }

  h1 {
    display: none;
  }

  h2 {
    display: inline;
    font-family: Georgia, "Times New Roman", Times, serif;
    /*font-family: "Trebuchet MS", Verdana, sans-serif;*/
    font-size: 1.56em;
    letter-spacing: 0.05em;
    color: #99CC00;
    /*color: #333333;*/
    border-bottom: 0.05em solid #99CC00;
    /*border-bottom: 0.05em solid #333333;*/
    padding-left: 2.5em;
    padding-bottom: 0.2em;
  }

  h3 {
    /*font-size: 1.17em;*/
    font-size: 1.35em;
    color: #000000;
    margin: 0 0 1.16em 0;

  }

  h4 {
    font-size: 1em;
    color: #000000;
  }

  a {
    color: #333333;
  }

  abbr,
  acronym {
    cursor: help;
  }

  img {
    border: none;
  }

  .imageCaption {
    font-size: 0.9em;
  }

  .downloadDescription {
    font-size: 0.9em;
    line-height: 1.4em;
    margin-left: 2.4em;
  }

  .cb {
    clear: both;
  }

  .highlight {
    font-weight: bold;
  }

  th, td {
    vertical-align: top;
  }

  table.statistics {
    width: 100%;
    border-collapse: collapse;
    font-size: 1em;
  }

  table.statistics th,
  table.statistics td {
    border: 0.08em solid #333333;
    padding: 0.39em;
  }

  table.statistics tfoot {
    font-weight: bold;
  }

  .currentDate {
    background: #DCE9D5;
  }

/* ---------- /GENERAL ---------- */

  div#wrapper {
    width: 39.07em;
    max-width: 100%;
    min-height: 100%;
    background: #FFFFFF;
  }

/* ---------- NAVIGATION ---------- */

  ul#navigation {
    margin: 0;
    padding: 1em 0 0 3.9em;
  }

  ul#navigation li {
    display: inline;
    list-style: none;
    color: #000000;
  }

  ul#navigation li a {
    text-decoration: none;
    color: #000000;
  }

/* ---------- /NAVIGATION ---------- */

  div#headline {
    margin-top: 3.9em;
    margin-bottom: 3.13em;
  }

  div#content {
    padding: 0 3.9em 1.56em 3.9em;
    line-height: 1.4em;
  }

/* ---------- PROJECTS ---------- */

  .pList {
    margin: 0;
    padding: 0;
  }

  .pList li {
    list-style: none;
    margin-bottom: 1.56em;
  }

  .pList li h4 {
    margin: 0;
    color: #000000;
  }

  .pList li h4 a {
    text-decoration: none;
    color: #000000;
  }

  .pList .pText {
    float: left;
    width: 15em;
  }

  .pList .pScreenshot {
    float: right;
    width: 15.63em; /* 200px / 16 / 0.8 */
    text-align: center;
  }

  body#pDetail h4 {
    padding-bottom: 0.2em;
    margin-bottom: 0.75em;
    border-bottom: 0.08em solid #333333;
  }

  body#pDetail div#pDetailScreenshot {
    float: left;
  }

  body#pDetail div#pDetailScreenshotOptions {
    float: right;
  }

  body#pDetail div#pDetailScreenshotOptions ul {
    margin-left: 0;
    padding-left: 0;
  }

  body#pDetail div#pDetailScreenshotOptions ul li {
    list-style: none;
  }

/* ---------- /PROJECTS ---------- */


/*---------- FORMS ----------*/

  form {
    margin: 0;
    padding: 0;
  }

  label {
    float: left;
    cursor: pointer;
    margin-top: 0.15625em; /* 2px */
  }

  input,
  select,
  textarea {
    border: 0.078125em solid #333333;
  }

  form p {
    margin: 0.5em 0 0.5em 0;
    clear: both;
  }

/*---------- /FORMS ----------*/


/*---------- FORMS - CONTACT ----------*/

  form#FormContact label {
    width: 9em;
  }

  form#FormContact input#forename,
  form#FormContact input#surname,
  form#FormContact input#email,
  form#FormContact input#telephone {
    width: 21.3em;
  }

  form#FormContact textarea#message {
    width: 21.75em;
    height: 8.5em;
  }

/*---------- /FORMS - CONTACT ----------*/